BEGIN 1xIRENA

///// GO-AWAY-STUPID-BUGS Talk

IF~Global("AeonMoonbladeQuest","GLOBAL",8) Global("AeonNoIrenaBug","GLOBAL",0)~THEN BEGIN 1xIRENA01x00
SAY~Ah, the child of Bhaal has awoken... again. But this time no experiments will approach. You are speaking with my Simulacrum.~
IF~~THEN GOTO 1xIRENA01x01
END

IF~~THEN BEGIN 1xIRENA01x01
SAY~<CHARNAME>, what a poor creature you have found as a companion. Die here in this place. Both Wielder and <CHARNAME>. ~
IF~~THEN DO ~SetGlobal("AeonMoonbladeQuest","GLOBAL",9) SetGlobal("AeonNoIrenaBug","GLOBAL",1)~ EXIT
END

///// Irena normal talk

IF~Global("AeonMoonbladeQuest","GLOBAL",9) Global("AeonNoIrenaBug","GLOBAL",0)~THEN BEGIN 1xIRENA02x00
SAY~Ah, the child of Bhaal has awoken... again! But this time no experiments will approach. You are speaking with my Simulacrum.~
IF~~THEN GOTO 1xIRENA02x01
END

IF~~THEN BEGIN 1xIRENA02x01
SAY~<CHARNAME>, what a poor creature you have found as a companion. Die here in this place. Both Wielder and <CHARNAME>. ~
IF~~THEN DO ~SetGlobal("AeonNoIrenaBug","GLOBAL",1)~ EXIT
END

